@charset "utf-8";

body.index_bg {background:url(/kor/images/common/bg_index.gif) repeat top center;}
body.main_bg {background:url(/kor/images/common/bg_main.gif) repeat top center;}

/* intro관련 */ /* BJH20120717 */
body.intro_bg {background:url(/common/images/intro/bg_intro.gif) repeat top center;}
.intro_wrap {position:relative; margin:0 auto; width:1020px; height:500px; background:url(/common/images/intro/bg_index_2.gif) no-repeat top center; clear:both;}
.btn_all {position:absolute; top:448px; left:67px;}
.btn_all a {margin-right:20px;}
.intor_visual {position:absolute; top:50px; right:5px;}
.intor_text {position:absolute; top:130px; left:85px;}

/* skipnavigation */
#skipnavigation {position:relative; z-index:1;} 
#skipnavigation ul li {position:absolute; width:100%; text-align:center;} 
#skipnavigation ul li a {display:block; height:1px; width:1px; margin-bottom:-1px; padding:0; overflow:hidden; text-align:center; color:#000; white-space:nowrap;} 
#skipnavigation ul li a:focus, #skipnavigation ul li a:active { display:block; height:auto; width:100%; padding:10px 0; margin:0; font-size:15px; font-weight:bold; color:#fff; background:#111b31; text-align:center; } 

/* header */
#header {position:relative; width:980px; margin:0 auto;}
	#lnb_mn {position:absolute; top:22px; right:0; text-align:right;}

	/* gnb_mn */
	#gnb_mn {position:relative; width:980px; height:84px;}
	#gnb_mn ul {overflow:hidden; float:left; width:980px;}
	#gnb_mn ul li {float:left;}
	#gnb_mn ul li ul {position:absolute; top:61px; }
	#gnb_mn ul li ul li {float:left; padding:0 5px;}
	#gnb_mn ul li ul li a {font-size:11px; color:#434344; margin:0; padding:0; letter-spacing:-1px; }
	#gnb_mn ul li ul li a:hover {text-decoration:underline; }

	#gnb_mn ul li ul.top01 {left:4%; width:900px;}
	#gnb_mn ul li ul.top02 {left:0%; width:800px;} 
	#gnb_mn ul li ul.top03 {left:3%; width:600px;}
	#gnb_mn ul li ul.top04 {left:28%; width:300px;}
	#gnb_mn ul li ul.top05 {left:35%; width:330px;}
	#gnb_mn ul li ul.top06 {right:5%; width:600px; text-align:right;}

/* index */
#container {width:980px; margin:0 auto;}
.main_container {overflow:hidden; padding-bottom:20px; background:url(/kor/images/main/bg_main_container.gif) no-repeat top right; }
	.index_visual {height:286px;}
	.index_contents {overflow:hidden; width:980px;}
	/* 포토갤러리 */
	.index_contents .photo_gallery {position:relative; float:left; width:306px; margin-right:30px;}
	.index_contents .photo_gallery ul {margin-top:18px;}
	.index_contents .photo_gallery ul li {overflow:hidden; _height:1%; margin-bottom:25px;}
	.index_contents .photo_gallery ul li p{float:left; width:155px; height:114px; }
	.index_contents .photo_gallery ul li dl{float:right; width:136px; margin:0; padding:0;}
	.index_contents .photo_gallery ul li dt{margin:0 0 15px 0; padding:0; }
	.index_contents .photo_gallery ul li dt a{color:#3b455b; letter-spacing:-2px; font-weight:bold; }
	.index_contents .photo_gallery ul li dd{margin:0; padding:0; font-size:11px; color:#767676; letter-spacing:-1px; line-height:160%;}
	.index_contents .photo_gallery ul li dd.photo_date{margin:4px 0 0 0; padding:0; font-size:11px; color:#767676;}
	.index_contents .photo_gallery p.btn_more{position:absolute; top:6px; right:0;}

	.index_conbox1 {float:left; width:309px;}
	.index_conbox2 {float:right; width:306px;}
	/* tab */
	.index_conbox1 .tab {position:relative; width:100%; height:141px;}
	.index_conbox1 .tab ul li {list-style:none; display:inline; padding:0 0 5px 0; margin:0; }
	.index_conbox1 .tab ul li a{float:left; vertical-align:top; }
	.index_conbox1 .tab .tab_area1 {position:absolute; width:298px; top:24px; left:0; padding-top:15px;}
	.index_conbox1 .tab .tab_area1 li{display:block; line-height:140%; padding-left:10px; background:url(/kor/images/index/bu_square_1.gif) no-repeat 0 6px; }
	.index_conbox1 .tab .tab_area1 li img{padding-right:5px; vertical-align:middle; }
	.index_conbox1 .tab .tab_area1 li a {float:none; display:inline-block; width:80%; color:#494949;}
	.index_conbox1 .tab .tab_area1 li a:hover,
	.index_conbox1 .tab .tab_area1 li a:focus {color:#212121; text-decoration:underline;}
	.index_conbox1 .tab .tab_area1 li span {display:inline-block; width:20%; text-align:right; font-family:Verdana; font-size:11px; color:#888888;}
	/* 페이스북 */
	.facebook_box {position:relative; margin-top:30px;}
	.facebook_box a{color:#767676;}
	.facebook_box ul li{overflow:hidden; _height:1%; padding:5px 0;}
	.facebook_box ul li p.photo_img{float:left; width:40px;}
	.facebook_box ul li p.fb_cont{float:right; width:250px; font-size:11px; line-height:18px;}
	.facebook_box ul li.first_fb{padding:11px 0 7px 0; border-bottom:1px solid #d8d8d8; }
	.facebook_box p.btn_fb{position:absolute; top:4px; right:0;}
	/* 이달의 법문 */
	.index_conbox2 .buddhist_area {position:relative;}
	.index_conbox2 .buddhist_box {overflow:hidden; width:306px; height:95px; margin-top:17px;}
	.index_conbox2 .buddhist_box ul {overflow:hidden;}
	.index_conbox2 .buddhist_box ul li {overflow:hidden; float:left; width:306px;}
	.index_conbox2 .buddhist_box ul li p{float:left; width:80px;}
	.index_conbox2 .buddhist_box ul li dl{float:right; width:210px; margin:0; padding:0;}
	.index_conbox2 .buddhist_box ul li dt{margin:0; padding:0; }
	.index_conbox2 .buddhist_box ul li dl dt a{color:#695444; }
	.index_conbox2 .buddhist_box ul li dd{margin:15px 0 0 0; padding:0; line-height:17px;}
	.index_conbox2 .buddhist_box ul li dd a{font-size:11px; color:#767676;}
	.index_conbox2 .buddhist_area p.btn_control {position:absolute; top:5px; right:0; }
	.index_conbox2 .buddhist_area p.btn_control img{float:left;}

	/* 관련 사이트 */
	.connection_site {clear:both; position:relative; height:48px; margin-top:5px; padding-top:8px; background:url(/kor/images/index/bg_banner.gif) no-repeat;}
		.connection_banner {overflow:hidden; width:885px; height:40px; margin-left:95px; }
		.connection_banner ul li{display:inline; float:left; margin-left:10px;}
		.connection_banner ul li img{border:1px solid #d6cdb5; vertical-align:top;}
	.connection_site p.banner_control{overflow:hidden; position:absolute; top:20px; left:23px; }
	.connection_site p.banner_control a{float:left;}
	
	/* main */
	#snb{float:left; width:220px;}
	#snb img{vertical-align:top;}
	#snb ul li { font-family:'굴림',Gulim; font-size:14px;}
	#snb ul li a{display:block; width:198px;padding:8px 0 6px 22px; color:#222; font-weight:bold; letter-spacing:-1px; }
	#snb ul li a:hover{text-decoration:none; color:#ffffff; background:url(/kor/images/main/bg_snbon.gif) no-repeat;}
	#snb ul li a.snb_on{text-decoration:none; color:#ffffff; background:url(/kor/images/main/bg_snbon.gif) no-repeat;}
	/* 3차메뉴 */
	#snb ul li ul li {padding:7px 0 5px 0; font-size:12px; border-bottom:1px solid #d1bdaf;}
	#snb ul li ul li a{display:inline; margin-left:22px; padding:0 0 0 12px; color:#444; font-weight:bold;letter-spacing:-1px; background:url(/kor/images/main/bu_arrow_snb.gif) no-repeat 0 2px;}
	#snb ul li ul li a:hover{font-weight:bold; color:#444; text-decoration:underline; background:url(/kor/images/main/bu_arrow_snb.gif) no-repeat 0 2px;}

	#contents {float:right; width:710px; }
		/* con_header */
		#con_header {overflow:hidden; width:100%; margin:30px 0 60px 0;}
		#con_header img{vertical-align:top;}
			#con_header h3{float:left;}
			#location {float:right; margin-top:3px; font: 11px/18px 굴림, Gulim, verdana, Sans-serif;}
			#location img{vertical-align:middle;}
			#location a{color:#555b68; letter-spacing:-1px;}
			#location a.position {color:#555b68; font-weight:bold; text-decoration:none;}

		/* con_body */
		#con_body {width:100%;}

/* footer */
#footer {width:980px; margin:30px auto 10px auto;}
#footer p.shortcut_mn{height:37px; text-align:center; background:url(/kor/images/common/bg_fnbmn.gif) no-repeat; }
.footer_info {overflow:hidden; padding:30px 0 0 0;}
.footer_info p.footer_logo{float:left; width:260px; }
.footer_info .fnb_mn{float:left; width:720px; color:#767676;}
.footer_info address{font-size:11px; letter-spacing:-1px; }
.footer_info address span{color:#87654c;}
.footer_info address b{color:#444444;}
